package hiro.yoshioka.ast.sql.mongo;

public enum MongoSqlType {
	Find, Insert, Update, Delete, Unkown;

	public static MongoSqlType parse(String name) {
		for (MongoSqlType type : values()) {
			if (type.name().equalsIgnoreCase(name)) {
				return type;
			}
		}
		return Unkown;
	}

}
